@import "variables";

@font-face {
  font-family: '#{$icomoon-font-family}';
  src:
    url('#{$icomoon-font-path}/#{$icomoon-font-family}.woff2?fwcgj') format('woff2'),
    url('#{$icomoon-font-path}/#{$icomoon-font-family}.ttf?fwcgj') format('truetype'),
    url('#{$icomoon-font-path}/#{$icomoon-font-family}.woff?fwcgj') format('woff'),
    url('#{$icomoon-font-path}/#{$icomoon-font-family}.svg?fwcgj##{$icomoon-font-family}') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="ico-db-"], [class*=" ico-db-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: '#{$icomoon-font-family}' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ico-db-exclamation-mark {
  &:before {
    content: $ico-db-exclamation-mark; 
  }
}
.ico-db-info {
  &:before {
    content: $ico-db-info; 
  }
}
.ico-db-arrow-right-end {
  &:before {
    content: $ico-db-arrow-right-end; 
  }
}
.ico-db-arrow-left-end {
  &:before {
    content: $ico-db-arrow-left-end; 
  }
}
.ico-db-file {
  &:before {
    content: $ico-db-file; 
  }
}
.ico-db-file-text {
  &:before {
    content: $ico-db-file-text; 
  }
}
.ico-db-file-image {
  &:before {
    content: $ico-db-file-image; 
  }
}
.ico-db-file-video {
  &:before {
    content: $ico-db-file-video; 
  }
}
.ico-db-file-zip {
  &:before {
    content: $ico-db-file-zip; 
  }
}
.ico-db-file-code {
  &:before {
    content: $ico-db-file-code; 
  }
}
.ico-db-file-presentation {
  &:before {
    content: $ico-db-file-presentation; 
  }
}
.ico-db-file-table {
  &:before {
    content: $ico-db-file-table; 
  }
}
.ico-db-compass {
  &:before {
    content: $ico-db-compass; 
  }
}
.ico-db-map {
  &:before {
    content: $ico-db-map; 
  }
}
.ico-db-user {
  &:before {
    content: $ico-db-user; 
  }
}
.ico-db-spinner {
  &:before {
    content: $ico-db-spinner; 
  }
}
.ico-db-search {
  &:before {
    content: $ico-db-search; 
  }
}
.ico-db-locked {
  &:before {
    content: $ico-db-locked; 
  }
}
.ico-db-more {
  &:before {
    content: $ico-db-more; 
  }
}
.ico-db-ellipsis-h {
  &:before {
    content: $ico-db-ellipsis-h; 
  }
}
.ico-db-eye-blocked {
  &:before {
    content: $ico-db-eye-blocked; 
  }
}
.ico-db-question-circle {
  &:before {
    content: $ico-db-question-circle; 
  }
}
.ico-db-remove {
  &:before {
    content: $ico-db-remove; 
  }
}
.ico-db-check {
  &:before {
    content: $ico-db-check; 
  }
}
.ico-db-play-circle {
  &:before {
    content: $ico-db-play-circle; 
  }
}
.ico-db-refresh {
  &:before {
    content: $ico-db-refresh; 
  }
}
.ico-db-chevron-up {
  &:before {
    content: $ico-db-chevron-up; 
  }
}
.ico-db-chevron-right {
  &:before {
    content: $ico-db-chevron-right; 
  }
}
.ico-db-chevron-down {
  &:before {
    content: $ico-db-chevron-down; 
  }
}
.ico-db-chevron-left {
  &:before {
    content: $ico-db-chevron-left; 
  }
}
.ico-db-arrow-up {
  &:before {
    content: $ico-db-arrow-up; 
  }
}
.ico-db-arrow-right {
  &:before {
    content: $ico-db-arrow-right; 
  }
}
.ico-db-arrow-down {
  &:before {
    content: $ico-db-arrow-down; 
  }
}
.ico-db-arrow-left {
  &:before {
    content: $ico-db-arrow-left; 
  }
}
.ico-db-check-circle {
  &:before {
    content: $ico-db-check-circle; 
  }
}

